html {overflow-y: scroll; font-family: 'Open Sans', sans-serif; /*overflow:hidden; height:300px;*/ }
body {padding:0; margin:0; background-color:#fff; -webkit-transition:all 0.25s ease-in-out; transition:all 0.25s ease-in-out; /*position:relative; height:800px; top:0;*/}
h1, h2, h3, h4, h5, h6 {-webkit-margin-before:0; -webkit-margin-after:0;}
h3 {font-size:30px !important;}
h4 {margin-top:0px; margin-bottom:1vw; font-size:18px; }
h5 {margin-bottom:0.2vw;}
h5:hover {background:#eedcd3;}
ul {list-style-type:none;}
li {list-style-type:none; font-size:14px;}
table tbody tr td {margin:0; padding:0; border:0;}
a {text-decoration:underline; text-decoration-color:#d1d1d1; color:inherit;}
a:active, a:hover, a:visited  {outline:none;}
em.seo, strong.seo {font-weight: normal; font-style: normal;}
p {margin:0;}

li.item-143>a {visibility:collapse; height:0px; width:0px; padding:0;}
.item-139 {visibility:visible;}
#main_content_area {background:antiquewhite;}



/* * {outline:red solid 1px;} */



	.page-header h2 {text-transform:uppercase;}


.podjetja {height:75px; padding:75px 0 125px 0;}
		.podjetja h2 {padding:0 0 20px 0;}
		.podjetja ul {position:relative; display:block; width:100%; height:50px; white-space:nowrap; animation:scrollHorizontal 60s linear infinite; user-select:none;}
		.podjetja li {display:inline-block; width:250px; height:50px; margin:0 50px 0 50px; text-align:center;}
		@keyframes scrollHorizontal {0% {transform:translateX(0);} 50% {transform:translateX(-100%);} 100% {transform:translateX(0);}}
			.podjetja li {filter:grayscale(1) opacity(.5); -webkit-filter:grayscale(1) opacity(.5);}
			.podjetja li:hover {filter:grayscale(0) opacity(1); -webkit-filter:grayscale(0) opacity(1);}
				.podjetja a {display:block; width:100%; height:50px; color:transparent; text-decoration:none;}
				.outfit7 {background:url(../images/outfit7.png); background-position:center; background-size:contain; background-repeat:no-repeat;}
				.hermi {background:url(../images/hermi.png); background-position:center; background-size:contain; background-repeat:no-repeat;}
				.sinco {background:url(../images/sinco.png); background-position:center; background-size:contain; background-repeat:no-repeat;  filter:grayscale(1) brightness(2);}
				.primat {background:url(../images/primat.webp); background-position:center; background-size:contain; background-repeat:no-repeat; -webkit-filter:grayscale(1); filter:grayscale(1) brightness(2);}
				.optomotive {background:url(../images/optomotive.png); background-position:center; background-size:contain; background-repeat:no-repeat; -webkit-filter:grayscale(1); filter:grayscale(1) brightness(2);}
				.medle {background:url(../images/medle.png); background-position:center; background-size:contain; background-repeat:no-repeat; -webkit-filter:grayscale(1); filter:grayscale(1) brightness(2);}
				.airfun {background:url(../images/airfun.png); background-position:center; background-size:contain; background-repeat:no-repeat; -webkit-filter:grayscale(1); filter:grayscale(1) brightness(2);}
				.roltek {background:url(../images/roltek.png); background-position:center; background-size:contain; background-repeat:no-repeat; -webkit-filter:grayscale(1); filter:grayscale(1) brightness(2);}
				.mikrocaps {background:url(../images/mikrocaps.png); background-position:center; background-size:contain; background-repeat:no-repeat; -webkit-filter:grayscale(1); filter:grayscale(1) brightness(2);}	


	.viz-int, .viz-int-posl, .viz-foto, .viz-prod, .viz-stan, .viz-posl, .viz-sport, .viz-druz, .viz-indu, .viz-infra, .viz-stroj, .viz-zu {float:left; display:block; width:23.4vw; font-size:1.1vw; color:white; margin:0 1vw 1vw 0; background-color:rgba(228,103,38,1); background-size:cover !important;}
	.viz-stan {background:url(../../../images/VIZUALIZACIJE/stanovanjski-tmb.jpg);}
	.viz-posl {background:url(../../../images/VIZUALIZACIJE/poslovni-tmb.jpg);}
	.viz-sport {background:url(../../../images/VIZUALIZACIJE/sportni-tmb.jpg);}
	.viz-druz {margin:0 0 1vw 0; background:url(../../../images/VIZUALIZACIJE/druzbeni-tmb.jpg);}
	
	.viz-indu {background:url(../../../images/VIZUALIZACIJE/industrijski-tmb.jpg);}
	.viz-infra {background:url(../../../images/VIZUALIZACIJE/infrastrukturni-tmb.jpg);}
	.viz-int {background:url(../../../images/VIZUALIZACIJE/notranja-oprema-tmb.jpg);}
	.viz-int-posl {margin:0 0 1vw 0; background:url(../../../images/VIZUALIZACIJE/poslovni-prostori-tmb.jpg);} 
	
	.viz-foto {background:url(../../../images/VIZUALIZACIJE/fotomontazei-tmb.jpg);}
	.viz-prod {background:url(../../../images/VIZUALIZACIJE/render-produkti-tmb.jpg);}
	.viz-stroj {margin:0 0 1vw 0; background:url(../../../images/VIZUALIZACIJE/stroji-tmb.jpg);}
	.viz-zu {background:url(../../../images/VIZUALIZACIJE/zu-tmb.jpg);}
	
		.viz-int a, .viz-int-posl a,  .viz-foto a, .viz-prod a, .viz-stan a, .viz-posl a, .viz-sport a, .viz-druz a, .viz-indu a, .viz-infra a, .viz-stroj a, .viz-zu a {display:block;  height:2.4vw; padding:19vw 2vw 1vw 2vw; text-decoration:none !important; background:rgba(228,103,38,.0); transition:background-color 0.5s;}
		.viz-int a:hover, .viz-int-posl a:hover, .viz-prod a:hover, .viz-foto a:hover, .viz-stan a:hover, .viz-posl a:hover, .viz-sport a:hover, .viz-druz a:hover, .viz-indu a:hover, .viz-infra a:hover, .viz-stroj a:hover, .viz-zu a:hover {display:block; font-weight:normal !important; text-decoration:none !important; background:rgba(80,160,186,.75); background-image:url(../../../images/VIZUALIZACIJE/kamera-tmb.png); background-size:cover; transition:background-color 0.5s;}
		.viz-int::after, .viz-int-posl::after, .viz-prod::after, .viz-foto::after, .viz-stan::after, .viz-posl::after, .viz-sport::after, .viz-druz::after, .viz-indu::after, .viz-infra::after, .viz-stroj::after, .viz-zu::after {content:""; display:block; position:initial; width:23.4vw; height:4vw; margin:-4vw 0 0 0; text-decoration:none !important; background:#50a0ba;}


		.submenu {width:100%;}
			.moduletable.submenu {float:left; width:97%; margin:0; background-color:#ffffffe0;}
				.moduletable.submenu ul {padding:0;}
					.moduletable.submenu li {margin:0 0.25vw 0 0; color:#BA7350;}
						.moduletable.submenu a {float:left; height:auto; width:20vw; height:3vw; margin:0 0.25vw 0 0; padding:0.5vw 1vw 0.5vw 1vw;  color:black; font-size:1.2vw; text-align:left; border:0.1vw solid #fff; text-decoration:none;}
				.moduletable.submenu a:hover, .moduletable.submenu .current a {color:#BA7350; border:0.1vw solid #BA7350; font-weight:600;}
					.item-237 a {width:50%;}
			
			.moduletable._hisa video {width:inherit;}

		


					
		.item-307 a::before, .item-237 a::before, .item-375 a::before {float:left; display:block; width:50px; height:50px; margin:-5px 0 0 0; content:""; background-image:url(../images/kocka.gif); background-size:contain; background-repeat:no-repeat; animation: gifLoop 1s infinite;}
				@keyframes gifLoop {0% { opacity: 1; } 99% { opacity: 1; } 100% { opacity: 0; } }

		.moduletable.wrap-medle, .moduletable.wrap-hermi {position:relative; width:97vw; height:54vw; overflow:hidden;}
			.moduletable.wrap-medle iframe, .moduletable.wrap-hermi iframe {position:absolute; top:0; left:0; width:1920px; height:1080px; transform-origin: 0 0; border:none;}





/* ---------------------EKRAN - TELEFON------------------------------ */
@media screen and (max-width:719px) {
	
	/* #header {position:absolute;} */
	.wrap {background:#ffffff3d;}
	#mid_container {margin-top:61px; float:left; width:calc(100% - 20px); padding:0 10px;}
	#mid_container p {font-size:16px;}
		#ais_99_wrapper {margin:0 -50% 0 -50%;}
	/* #header {display:none;} */
		.item-101 a {display:block; width:100%; height:3.75vw; margin:-0.5vw 0.75vw 0 6.75vw; text-indent:10000px; padding:9px .6em; text-indent:-9999px;  background-image: url(../images/logo.svg); background-size:contain; background-repeat:no-repeat;}
		.item-103 a {font-size:16px; margin:13px 50px 0 4.4vw;}
		
		.submenu { width:100%;}
			.moduletable.submenu {margin:-12vw 0 5vw 0 !important; overflow:auto; background-color:#ffffffe0;}
				.moduletable.submenu a {width:80vw !important; font-size:3vw; padding:0vw 1vw 2vw 3vw !important; margin:0.5vw 2vw !important;}
		
		.vizualizacije_submenu ul {padding-inline-start:0;}
		
		#video-ozadje {width:99vw; margin:-10vw 0 0 -5vw;}
			
			
			#mainmenu {display:none; position:fixed; width:calc(100vw - 65px); left:0; top:-20px; padding:10px 0; overflow:hidden; background-color: #333; z-index:110;}
				#mainmenu .item-103 {width:auto;}
					#mainmenu a {display:block; font-size:15px; padding:10px; margin:10px 20px; color:white;}
				.x {position:fixed; right:0; top:0; background:white; z-index:10; padding:15px; border:none;}
				.x div {width:35px; height:5px; background-color:black; margin:6px 0;}
		
		.mobilemenu {position:static; right:0; top:0;}
		
	.anim {display:inline-block; width:inherit; margin:50px 0 0 0;}
	

		
		
		
			.viz-int, .viz-int-posl, .viz-eks, .viz-foto, .viz-prod, .viz-stan, .viz-posl, .viz-sport, .viz-druz, .viz-indu, .viz-infra, .viz-stroj, .viz-zu, .viz-prel, .viz-anim, .viz-apli {width:calc(100% - 20px); background-position:center;}
			.viz-prel, .viz-anim, .viz-apli {float:left; display:block; width:23.4vw; height:33vw; margin:0 0 1vw 0;}


				.viz-int a, .viz-int-posl a, .viz-eks a, .viz-foto a, .viz-prod a, .viz-stan a, .viz-posl a, .viz-sport a, .viz-druz a, .viz-indu a, .viz-infra a, .viz-stroj a, .viz-zu a, .viz-prel a, .viz-anim a, .viz-apli a {width:29vw; height:2.4vw; padding:7vw 56vw 24vw 2vw; font-size:3vw; background-image:none;}
					.viz-eks::after, .viz-int::after, .viz-int-posl::after, .viz-prod::after, .viz-foto::after, .viz-stan::after, .viz-posl::after, .viz-sport::after, .viz-druz::after, .viz-indu::after, .viz-infra::after,  .viz-stroj::after, .viz-zu::after, .viz-prel::after, .viz-anim::after, .viz-apli::after {width:33vw; height:33vw; margin:-33.4vw 0 0 0;}

		
		
		

		.page-header h1 {margin:0 5vw 0 5vw; font-size:18px;}
		.page-header h2 {margin:7vw 5vw 0 5vw; padding:0; font-size:12px; color:#333;}
			.ampak .page-header {height:15vw background:none; float:left; width:initial;}
			.ampak .page-header > h1 {width:90%; padding:0; margin:0 5vw 0 4vw; font-size:4vw;}
			
		
			
		#main_content_area {padding:0 0 20vw 0;}
		#main_content_area h4 {font-size:20px !important;}
		#main_content_area li {font-size:18px;}
		.com-content-article__body {overflow:hidden; left:0; width:92vw; margin:7vw 4vw 0 4vw; padding:0; font-size:0.8em;} 
		.render, .oblikovanje, .fotografija {width:85vw; height:50vw; margin:.5vw 0;}
		.aplikacije h2 a, .render h2 a, .animacije h2 a, .oblikovanje h2 a, .fotografija h2 a {width:85vw; height:50vw; font-size:20px; line-height:3;}
		.render p, .oblikovanje p, .fotografija p {margin:-50vw 0 0 0; height:40vw; padding:12vw 2vw 2vw 2vw;}
		br {line-height:3;}
	

		.ampak .ig-category-description {position:absolute; top:52vw; left:8vw; width:75vw; z-index:100; color:white;}
			#gallery-scope-120 .ig-category-description {background-color:#619eb7;}
			
		.podjetja {padding:25px 0 200px 0;}
	
		.animacije {width:80vw; padding:100px 0;}
			.ampak .igallery_title {position:relative; top:15vw; width:80%; left:5vw; font-size:1.2em; padding:20px 0; z-index:100; color:white;} 
			.animacije video {width:120vw; margin:0 -20vw;}
			

		.aplikacije {position:relative; top:-200px;}
		.aplikacije h2 {top:19vw !important; width:80vw !important;}
		.aplikacije p {position:relative; top:250px; padding:5px 0; margin:0 20px; z-index:10; background-color:#BA7350; color:white;}

		.moduletable.slider {float:left; width:97vw !important; margin:5px 0px 0px 0px; padding:0;}

		.moduletable._hisa {float:left; z-index: 0; margin:5vw 3vw 0 1vw;}
			.moduletable._hisa .mod-custom.custom {width:94vw; height:50vw;}
				.hisa {width:100%; height:100% !important}
		
		.moduletable._wrap iframe {height:720px;}		
		
	#footer {top:0; height:auto; font-size:13px; margin:-50px 0 0 0; background-color:#333; color:white;}
		.asidemenu li {display:inline-block; width:40%;}
		.noga-legal {margin:5vw;}
		
		
		.moduletable_kontakt {float:left; width:90vw; margin:0 0 5vw 5vw; font-size:18px;}
			.moduletable_kontakt p {font-size:12px;}
		

	#main_content_area.kontakt {width:100%;margin:0; line-height:3; font-size:1.2em;}
		.kontakt .com-content-article__body {width:90vw; padding:5vw 0 5vw 5vw;} 
			#animacija-kontakt {position:relative; top:0; width:calc(100vw - 20px); height:50vw; right:0; background:white;}
			



}		


.moduletable_menu a, .aplikacije a, .render a, .animacije a, .oblikovanje a, .fotografija a  {text-decoration:none;}



			
/* ---------------------EKRAN - PRENOSNIK/TABLICA------------------------------ */	

@media screen and (min-width: 720px) {


	body {overflow:hidden;}
	.wrap {padding:0; background:#ffffff3d;}
	#header {float:left; height:50px; height:5vw; background:#333;}
		#header ul {width:100vw; padding:1vw; margin:0;}
		#header li {display:block; float:left; text-decoration:none; }
		#header a {display:block; float:left; font-size:1.5vw; text-decoration:none;}
		#header a:hover {color:#BA7350;}
		.item-101 a {display:block; width:130px; height:37px; width:13vw; height:3.75vw; margin:10px; margin:0.25vw 2vw 0 1.25vw; background-image:url(../images/logo.svg); background-size:cover; color:#B3B3B3; text-indent:10000px;}
		.item-101 a:hover {-webkit-filter:grayscale(1); filter:grayscale(1); color:#BA7350;}
		li.item-103 {float:right !important;}
		.item-103 a {float:right; padding:10px; padding:0.5vw 1vw 0.5vw 1vw; margin:0 2vw 0 3vw; border:0.1vw solid #333; color:#B3B3B3;}
		.item-219 a, .item-220 a, .item-223 a, .item-221 a, .item-244 a {padding:10px; padding:0.5vw 1vw 0.5vw 1vw; margin:0 1vw 0 1vw; border:0.1vw solid #333; color:#B3B3B3;}
		.item-103 a:hover, .item-219 a:hover, .item-220 a:hover, .item-223 a:hover, .item-221 a:hover, .item-244 a:hover {color:#BA7350; border:0.1vw solid #BA7350;}
		.item-103.current a, .item-219.current a, .item-220.current a, .item-223.current a, .item-221.current a, .item-244.current a {padding:10px; padding:0.5vw 1vw 0.5vw 1vw; color:#BA7350; border:0.1vw solid #BA7350;}

		.mod-menu.mod-list.nav  {margin:0; padding:0; text-transform: uppercase;}
			.item-159>a {display:none;}
		#mod-menu126 a {width:29vw;}
			
			.mobilemenu {display:none;}
		
		
		#show-slider-content, #hide-slider-content, #toggle-slider, #toggle-fullscreen {display:none;}
		
	#mid_container {float:left; width:100%; margin:1vw 0; padding:0 15px;}
			.custom ul {margin:0; padding:0;}

			#video-ozadje {position:fixed !important; left:0; top:-4vw; width:initial; min-width:100%; min-height:110%; z-index:-10;}
			

	.anim {display:inline-block; width:inherit; margin:50px 0 0 -16vw;}
		.anim ul {display:block; width:100vw; list-style-type:none; margin-block-start:0; margin-block-end:0; margin-inline-start:0px; margin-inline-end:0px; padding-inline-start:0;}


	

	
	
		
		.viz-prel, .viz-anim, .viz-apli {float:left; display:block; width:23.4vw; height:23.4vw; font-size:1.1vw; color:white; margin:0 1vw 0 0; background-color:rgba(228,103,38,1); background-size:cover;}
			.viz-prel::after, .viz-anim::after, .viz-apli::after {content:""; display:block; position:initial; width:23.4vw; height:6vw; margin:-6vw 0 0 0; text-decoration:none !important; background:#e46726;}
		.viz-prel  {background-image:url(../../../images/VIZUALIZACIJE/sprehod-tmb.jpg);}
		.viz-anim  {background-image:url(../../../images/VIZUALIZACIJE/animacije-tmb.jpg);}
		.viz-apli  {background-image:url(../images/kocka.gif); background-size:20%; background-position:24% -4%;}
			.viz-prel a, .viz-anim a, .viz-apli a {display:block; width:19.4vw; height:2.4vw; padding:19vw 2vw 2vw 2vw; text-decoration:none !important; background:rgba(228,103,38,.0); transition:background-color 0.5s;}
			.viz-prel a:hover, .viz-anim a:hover, .viz-apli a:hover {display:block; width:19.4vw; padding:19vw 2vw 2vw 2vw; font-weight:normal !important; text-decoration:none !important; background:rgba(228,103,38,.75); background-image:url(../../../images/VIZUALIZACIJE/video-kamera-tmb.png); background-size:cover; transition:background-color 0.5s;}

	
	


		.moduletable.slider {float:left; width:97vw !important; margin:5px 0px 0px 0px; padding:0;}


		.moduletable._hisa {float:left; margin:0;}
			.moduletable._hisa .mod-custom.custom {width:96vw; height:54vw;}
				.hisa {width:100% !important; height:100% !important}
			
			.moduletable._wrap {width:96vw; height:45vw; margin:5vw 0 0 0;}
			.moduletable._wrap iframe {height:45vw; padding: 0 0 0 0;}
			
			::-webkit-scrollbar {width:1vw !important; height:10px !important;}
			::-webkit-scrollbar-track {}
			::-webkit-scrollbar-thumb {background-color:grey !important;}

			
			
		.moduletable_share {float:right; height:2.5vw; width:15vw; margin:0.25vw 0 0 0; padding:0.25vw 0; border:0.1vw solid #b3b3b3;}
		.moduletable_share a {float:left; display:block; width:2.5vw; height:2.5vw; margin:0 0 0 0.25vw; background-size:cover;}			
		
		.moduletable_kontakt {float:right; width:14vw; margin:1.25vw 0 0 0; padding:0.5vw; border:0.1vw solid #b3b3b3; font-size:0.9vw;}
		
		.povprasevanje {display:inline-block; width:140px; height:13px; background:url(../images/povprasevanje.png) no-repeat center; background-size:127px 13px;}

.wrap.section-3d-animacije #main_content_area {background-color:#faebd7eb;}
	#main_content_area {float:left; margin:0; padding: 10px 20px; font-size:1.1vw; }

			.ampak {margin:-2vw 0 !important;}
	#main_content_area a:hover {font-weight:bold;}

		#gallery-scope-120 {padding:0 0 150px 0;}
		.com-content-article__body {width:80vw; padding:0 0 5vh 16vw; font-size:16px;}
		.ampak .com-content-article__body {width:100vw; padding:0; font-size:15px;}
		
		.ampak .page-header {position:initial; width:100%; height:6vw; margin:0.25% 0.25% 2.25% 0; top:36vw; background-size:cover; animation: fadein 1s;}
		.ampak .page-header h1 {display:block; height:180px; height:4vw; margin:0; padding:4vw 2vw 0  2vw; -webkit-margin-before:0; -webkit-margin-after:0; -webkit-margin-start:0; -webkit-margin-end:0; font-size:1.75vw; color:#4d4d4d; text-align:left; font-weight:600;}
			.item-page-naslovnica {color:#4d4d4d;}
			.ampak .item-page-naslovnica {top:5vw; color:#4d4d4d;}
			#gallery-scope-120 .igallery_title {position:relative; top:5vw; left:2vw; width:45vw; z-index:10; color:white;}
				#gallery-scope-120 .ig-category-description {position:absolute; top:25vw; left:4.4vw; width:30vw; z-index:10; color:white;}
			
					.ig-slideshow {width:calc(98vw - 20px);}
			
			
		.item-page-kontakt {position:relative; top:0; margin:5vw 0; color:#4d4d4d;}
		.page-header h1 {font-size:2.6vw; color:#BA7350;  animation: fadein .5s;}
		.page-header h2 {font-size:18px; padding:20px 0 30px 16vw; color:#4d4d4d; animation:fadein 1s;}
		.podnaslov {font-size:30px; padding:20px 0 30px 0; color:#4d4d4d; animation:fadein 1s;}
				


			
			.render {float:left; width:28%; height:280px; height:28vw; margin:0 0.25% 0.25% 0;  background:url(../../../images/ampak/render.jpg); background-size:cover; animation: fadein 1s;}
				.render > h2 > a {height:280px; height:28vw; background-color:rgba(228,103,38,0.5);}
				.render p {height:22vw; margin:-28vw 0 0 0; color:rgba(255,103,38,.2);}
				.render:hover p, .render:hover > h2 > a {background-color:rgba(255,255,255,0.85); color:rgba(255,103,38,1);}
			
			
			.animacije {position:relative; width:100vw; height:70.3vw; padding:0; margin:0 0 0 calc(-2vw - 10px); animation:fadein 1s;}
				.animacije div {position:relative; top:0; height:15vw; z-index:10; background-color:rgba(255,255,255,0.8);}
				.animacije div > h2 {padding:2vw 0 0 3vw; font-size:1.5em; }
				.animacije > h2 > a {height:4vw; font-size:1.5em; z-index:10;}
				.animacije p {padding:0 0 0 3vw !important; z-index:10;}
				.animacije video {position:relative; top:-15vw; width: 125%;}
				
			.oblikovanje {float:left; width:24.3vw; height:197px; height:19.75vw; background:url(../../../images/ampak/oblikovanje.jpg); background-size:cover; animation: fadein 1s;}
				.oblikovanje > h2 > a {height:197px; height:19.75vw; background-color:rgba(153,204,255,0.5);}
				.oblikovanje p {height:11.75vw; margin:-19.75vw 0 0 0; color:rgba(91,122,153,.2);}
				.oblikovanje:hover p, .oblikovanje:hover > h2 > a {background-color:rgba(255,255,255,0.85); color:rgba(91,122,153,1);}
				
			.fotografija {float:right; width:46%; height:197px; height:19.75vw; margin:0 0.25% 0.25% 0; background:url(../../../images/ampak/fotografija.jpg); background-size:cover; animation: fadein 1s;}
				.fotografija > h2 > a {height:197px; height:19.75vw; background-color:rgba(158,118,118,0.5);}
				.fotografija p {height:11.75vw;  margin:-19.75vw 0 0 0;  color:rgba(147,104,104,.2);}
				.fotografija:hover p, .fotografija:hover > h2 > a {background-color:rgba(255,255,255,0.85); color:rgba(147,104,104,1);}
			
				.aplikacije h2, .render h2, .animacije h2, .oblikovanje h2, .fotografija h2 {padding:0; margin:0; -webkit-margin-before:0; -webkit-margin-after:0; -webkit-margin-start:0; -webkit-margin-end:0;}
				.render > h2 > a, .animacije > h2 > a, .oblikovanje > h2 > a, .fotografija > h2 > a {position: relative; display:block; text-indent:2vw; line-height:4; transition:background-color .2s ease-in-out; font-size:1.5vw; font-weight:bold; color:#fff; z-index:5;}
				.render > h2 > a:hover, .animacije > h2 > a:hover, .oblikovanje > h2 > a:hover, .fotografija > h2 > a:hover {transition:background-color .2s ease-in-out; background-color:rgba(255,255,255,0); border:none !important;}
				.render p, .animacije p, .oblikovanje p, .fotografija p {display:block; font-weight:300; padding:1vw 3vw;}
		
			#ostalo {float:right; width:15vw; height:35vh; margin:0.25vw 0 -5vw 0; border:0.1vw solid #b3b3b3;}
			img.kontakt-slika {width:100%; height:20vw; object-fit:cover;}
		
		
		
		.aplikacije {float:left; width:100%; padding:0 0 10vw 0; animation: fadein 1s;}
		#gallery-scope-9061 {margin:-160px 0 0 0;}
			.aplikacije .ig-category-description {position:relative; top:-50vw; left:2vw; width:26vw; z-index:10; color:white;}
				.aplikacije > h2 > a {height:280px; height:28vw;}
				.aplikacije h2 {position:relative; top:100px; left:2vw; width:400px; padding:2vw 0 0 0; font-size:1.5em; color:white; z-index:10;}
				.aplikacije p {position:relative; top:140px; left:2vw; width:400px; z-index:10; color:white; margin:0 0 1vw 0;}

	#main_content_area.kontakt {margin:-2vw 0; line-height:3;}
		.kontakt .com-content-article__body {width:30vw; padding:0 0 5vw 5vw;}
			#animacija-kontakt {position:absolute; top:10vw; width:56vw; right:10px; background:white;}
			
		
		
	#footer {float:left; width:100%; height:120px; padding:0 0 1vw 0; margin:0; background:#4d4d4d; font-size:10pt; font-size:12px; color:#e6e6e6;}
		
		.asidemenu {float:right; width:100%; padding:40px 20px 20px 0;}
		.asidemenu > nav > ul {margin:0 -10px 0 0;}
			.asidemenu a {float:right; padding:0.2vw 0.5vw 0.2vw 0.5vw; margin:0 0.5vw 0 0.5vw; border:0; font-size:12px; color:gray; text-decoration:none;}
		
		#footer .item-101, #footer .item-103 {display:none !important;}
		#footer .item-222 {display:block !important;}
		#footer .item-220 a, #footer .item-223 a, #footer .item-244 a {float:left; padding:0.2vw 0.5vw 0.2vw 0.5vw; margin:0 0.5vw 0 0.5vw; border:0; color:white;}
		
		
		.noga-legal {float:left; display:block; width:70%; margin:1vw; padding:0;}
		.noga-avtor {float:right; display:block; margin:1vw;}


}





/* ---------------------EKRAN 24"+ ------------------------------ */
@media screen and (min-width:1600px) {
	body {/*margin-bottom:15vh;*/}
		.wrap {position:relative; overflow:hidden; background-color:#ffffff3d; } 
	#header {position:fixed; top:0; left:0; width:100vw; height:4.25vw; z-index:+99; background:#333;}
		#header ul {width:100vw; padding:1vw;}
		#header li {display:block; text-decoration:none;}
		#header a {font-size:1.25vw;}
			.item-page {margin:0 0 120px 0;}
		
		
		.item-101 a {display:block; width:13vw; height:3.75vw; margin:-0.5vw 0.75vw 0 6.75vw; text-indent:-9999px;  background-image: url(../images/logo.svg); background-size:cover;}
		.item-101 a:hover {-webkit-filter:grayscale(1); filter:grayscale(1);}
		li.item-103 {float:right !important;}
		.item-103 a {float:right; padding:0.5vw 1vw 0.5vw 1vw; margin:0 4.2vw 0 0vw; border:0.1vw solid #333; color:#B3B3B3;}
		.item-219 a, .item-220 a,.item-223 a, .item-221 a, .item-244 a {padding:0.5vw 1vw 0.5vw 1vw; margin:0 1vw 0 1vw; border:0.1vw solid #333; color:#B3B3B3;}
		.item-103 a:hover, .item-219 a:hover, .item-220 a:hover, .item-223 a:hover, .item-221 a:hover, .item-244 a  {color:#BA7350; border:0.1vw solid #BA7350;}
		.item-103.current a, .item-219.current a, .item-220.current a, .item-223.current a, .item-221.current a, .item-244.current a  {padding:0.5vw 1vw 0.5vw 1vw; color:#BA7350; border:0.1vw solid #BA7350;}

		#toggle-fullscreen {display:none;}
		.mod-menu.mod-list.nav  {margin:0;}
				#mod-menu126 a {width:18.5vw;}
	
	
	#mid_container {position:relative; top:4.5vw; width:100%;}
	
	.animacije {height:62vw;}
	.animacije div {height:8vw;}
	.animacije video {top:-8vw; width:100%;}
	
	#gallery-scope-9061 {margin:-50px 0 0 0;}
		.aplikacije p {position:relative; top:250px; left:2vw; width:500px; z-index:10; color:white;}

	
	
	.submenu {float:left; width:22vw; margin:0;}
		.moduletable.submenu {float:left; width:22vw; margin:0; background-color:#ffffffe0;}
			.moduletable.submenu ul {padding:0; margin:0;}
			.moduletable.submenu li {width:22vw; padding:0; margin:0 0 0.25vw 0;}
			.moduletable.submenu a {width:18.5vw; height:2.5vw; padding:1vw 1.5vw 0 1.5vw; float:right; color:black; font-size:0.9vw; text-align:right; border:0.1vw solid white;}
			.moduletable.submenu a:hover, .moduletable.submenu .current a {height:2.5vw; color:#BA7350; border:0.1vw solid #BA7350; font-weight:600;}
			
		.item-237 a::before {margin:-10px 0 0 0; content:"";}

			
	.moduletable.slider {float:left !important; width:75vw !important; padding:0 !important; margin:0;}

			.prelom {display:initial;}	
			.tab {display:none;}

	
	.moduletable._hisa {margin:0;}
				.moduletable._hisa .mod-custom.custom {position:relative; width:74vw; height:41vw;}
					.hisa {width:100% !important; height:100% !important}
				
	.moduletable_share {float:right; height:2.5vw; width:15vw; margin:4.75vw 2.75vw 0 0; padding:0.25vw 0; border:0.1vw solid #b3b3b3;}
		.moduletable_share a {float:left; display:block; width:2.5vw; height:2.5vw; margin:0 0 0 0.25vw; background-size:cover;}
		
	.moduletable_kontakt {float:right; width:14vw; margin:1.25vw 2.75vw 0 0; padding:0.5vw; border:0.1vw solid #b3b3b3;}
		.moduletable._wrap {width:auto; height:50vw; margin:0; padding: 0 2.75vw 0 22.25vw;}
		.moduletable._wrap iframe {height:45vw !important;}
		.moduletable.wrap-medle, .moduletable.wrap-hermi {position:relative; width:75vw; height:43vw; overflow:hidden;}


	/*	iframe.wrapper_wrap-medle {transform:scale(0.5);} */
		
	img.kontakt-slika {width:100%; height:20vw; object-fit:cover;}
		
#ostalo {float:right; width:15vw; height:50vh; margin:0.25vw 2.75vw 0 0; border:0.1vw solid #b3b3b3;}
		
	#main_content_area {position:relative; top:4.5vw; min-height:20vw; margin:0 0 4.5vw 0; padding:1;}
			.com-content-article__body {padding:0 0 5vw 22vw;}
		.page-header {margin:0; padding:0 1.85vw; width:18.35vw;}
		.page-header h1 {float:left; width:100%; margin-top:0; font-size:2vw; text-align:right;}
		.item-page-naslovnica {position:relative; top:2vw; color:#4d4d4d;}
			.ampak .item-page-naslovnica {top:0; color:#4d4d4d;}
		 .page-header h2 {float:left; width:100%; padding-left:0vw; margin-top:0; font-size:1.25vw; text-align:right; color:#4d4d4d;} 
		.ampak .page-header {padding:0;}
			#gallery-scope-120 .igallery_title {position:relative; top:5vw; left:2vw; width:20vw; z-index:10; color:white;}
				#gallery-scope-120 .ig-category-description {position:absolute; top:21vw; left:2vw; width:26vw; z-index:10; color:white;}
			
			.podnaslov {float:left; width:20vw; padding-left:0vw; margin:-30px 0 0 -22vw; font-size:2vw; text-align:right; color:#4d4d4d;}
			.anim {display:inline-block; width:inherit; margin:50px 0 0 -22vw;}
			
		#main_content_area.kontakt {margin:-2vw 0; line-height:3;}
		.kontakt .com-content-article__body {width:30vw; padding:0 0 5vw 5vw;}
			#animacija-kontakt {position:absolute; top:1vw; width:56vw; right:10px; background:white;}
			
			.com-content-article__body {width:75vw;}
			
			
	#footer {float:left; /*position:fixed; top:85vh; left:-0.25vw;*/ width:74.5vw; height:15vh; padding:1vw 3.75vw 1vw 22.25vw; background:#4d4d4d; font-size:0.75vw;}
		

		#footer .item-101, #footer .item-103 {display:none !important;}
		#footer .item-219 a, #footer .item-220 a, #footer .item-223 a, #footer .item-221 a, #footer .item-222 a, #footer .item-244 a {display:; padding:0.2vw 0.5vw 0.2vw 0.5vw; margin:0 0.5vw 0 0.5vw; border:0; color:white;}
		
	
		
		.noga-legal {float:left; display:block; margin:1vh 0 0 0 !important;}
		.noga-avtor {float:right; display:block; margin:1vh 0 0 0;}





}

/* Mozilla based browsers */
::-moz-selection { background-color:#BA7350; color:#fff;}

/* Works in Safari */
::selection { background-color:#BA7350; color:#FFF;}

/* Works in Opera */
::-o-selection {background-color:#BA7350; color:#FFF;}
::-ms-selection {background-color:#BA7350; color:#FFF;}

/* Works in Internet Explorer */
::-webkit-selection {background-color:#BA7350; color:#FFF;}


/* ---------------------ARI SLIDER - OVERRIDE------------------------------ */
@keyframes fadein {from { opacity:0;} to {opacity:1;}}
/* Firefox < 16 */
@-moz-keyframes fadein {from { opacity:0;} to {opacity:1;}}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {from { opacity:0;} to {opacity:1;}}
/* Internet Explorer */
@-ms-keyframes fadein {from { opacity:0;} to {opacity:1;}}
/* Opera < 12.1 */
@-o-keyframes fadein {from { opacity:0;} to {opacity:1;}}